Skip to content

Returns a registration add on type from the system by its ID.

Request

This method will delete a registration add on type with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the registration add on type to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrationAddOnTypes/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The registration add on type was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"